
[Interface]
PrivateKey = 6HqiAXB/II7gfnmbx8GL27zHLxaa8po8+ap03XsLgkk=
Address = 10.0.0.0

[Peer]
PublicKey = fpBnhe1iUkg/BkkelmtLY6vXVNzDSY8EykAYTo1RXDY=
Endpoint = wg.contingencia.
bibetecnologia.es:51820
AllowedIPs = 10.1.3.2/32
